Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: Invalid Database Error Message on 12.4 to 12.6 upgrade

posts: 44

Thanks for the prompt response.

I upgraded to 12.6 using Softaculous and it is reporting that 12.6 is installed.
I will check your link when I get back in a few hours.